<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tofly.xrtygis.mapper.WaterTrendMapper">

    <resultMap id="waterTrendMap" type="com.tofly.xrtygis.entity.WaterTrend">
        <id property="id" column="ID"/>
        <result property="scid" column="SCID"/>
        <result property="gsl" column="GSL"/>
        <result property="qsl" column="QSL"/>
        <result property="uday" column="UDAY"/>
        <result property="umonth" column="UMONTH"/>
        <result property="utime" column="UTIME"/>
    </resultMap>

</mapper>